<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/admin/inc/sessionStartGeneral.php") ?>
<?php
  $pageTitle = "Employment";
  $pageDescription = "Come work for a great company!";
  $pageKeywords = "Weekly Ad, advertisement, specials, deals";
?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/header.php") ?>
<?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/mainNav.php")?>
    
    
    
    <section class="container">
      <div id="blankBuffer" class="carousel-buffer"></div>
      
      <section class="container" id="mainContent">
        <article class="row">
          <div class="span8 leftSide">
            <h1>Join the Peterson's Team</h1>
            <p>Interested in becoming a member of the Peterson's team?  Just click the button below to begin our online employment application.</p>
            <br><br>
            <a href="https://petersonsfreshmarket.zenapply.com/#!/signup/culture?source=Company%20Website" class="btn btn-large btn-primary">Start Application</a>
          </div><!--end left side div-->
            
          <div class="span4 rightSide">
            <?php include("includes/sidebar.php"); ?>
          </div><!-- end right side div -->
        </article>
        
        
        
      </section>
    </section>
      
    
    <?php include_once($_SERVER['DOCUMENT_ROOT'] . "/common/footer.php"); ?>
  <script>
   
   
   
   $(document).ready(function(){
      
      var windowWidth = $(window).width();
      //$("#windowWidth").text(windowWidth);
      
      if(windowWidth < 765){
        $(".rightSide").css("height", "");
      }else{
        var leftHeight = $(".leftSide").height();
        var rightHeight = $(".rightSide").height();
        //console.log("leftHeight: " + leftHeight + "\nrightHeight: " + rightHeight);
        if(leftHeight > rightHeight){
          $(".rightSide").height(leftHeight + 75);
        }
      }
      
    });
   
    $(window).resize(function(){
      var windowWidth = $(window).width();
      //$("#windowWidth").text(windowWidth);
      if(windowWidth < 765){
        $(".rightSide").css("height", "");
      }else{
        var leftHeight = $(".leftSide").height();
        var rightHeight = $(".rightSide").height();
        //console.log("windowWidth: " + windowWidth + "\nleftHeight: " + leftHeight + "\nrightHeight: " + rightHeight);
        if(leftHeight > rightHeight){
          $(".rightSide").css("height", leftHeight);
        }
      }
    });
    
    $("#rightSidebarCollapse h4").bind("click", function(){
      $this = $(this).children("i");
      $siblings = $(this).parents(".accordion-group").siblings();
      $("h4", $siblings).children("i").removeClass("icon-minus-sign").addClass("icon-plus-sign");
      if($this.hasClass("icon-plus-sign")){
        $this.removeClass("icon-plus-sign").addClass("icon-minus-sign");
      }else{
        $this.removeClass("icon-minus-sign").addClass("icon-plus-sign");
      }
    });
   
   ks.ready(function() {
      // JavaScript placed here will run only once Kickstrap has loaded successfully.
   });
  </script>
  
</body>
</html>
